Budget und Mitgliederbeitrag / Budget et cotisation de membre
22 November 2019 12:56 - Banker

Status: Considered Start date: 22 November 2019
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Finance Estimated time: 0.00 hour

Target version: PV 2019.4

Description

In meiner Funktion als Schatzmeister reiche ich das Budget ein.

Ich beantrage die Genehmigung dessen.

Ich beantrage gleichzeitig den Mitgliederbeitrag auf CHF 80.00 fiir die PPS zu belassen.

Ich informiere dass der Vorstand vorsehen kann, auf Antrag und zusétzlichem persénlichem Einsatz fur die Partei, den
Mitgliederbeitrag zu reduzieren.

En ma fonction de trésorier, je présente le budget.

Je demande son approbation.

En méme temps, je demande que la cotisation reste a CHF 80.00 pour le PPS.

Je vous informe que le Conseil d'administration peut, sur demande et avec un engagement personnel pour le partie, réduire le
montant de la cotisation.

History

#1 - 27 November 2019 22:58 - jorgo
- Category set to Finance

- Status changed from New to Tabled
- Target version set to PV 2019.4

#2 - 07 December 2019 23:27 - jorgo
- Status changed from Tabled to Considered

Der Antrag wurde an der PV 2019.4 angenommen.
